[Bug 305270] [NEW] Please sync psycopg2 2.0.8-1 (universe) from Debian unstable (main).

David Futcher david.futcher at bobbo.me.uk
Thu Dec 4 20:21:58 GMT 2008


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/psycopg2
 status confirmed
 importance wishlist
 subscribe ubuntu-universe-sponsors
 subscribe warp10

Please sync psycopg2 2.0.8-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
We split away from Debian to add a new upstream release. Debian have now also packaged this upstream release, so there is no point in us keeping our delta.

Changelog since current jaunty version 2.0.8-0ubuntu1:

psycopg2 (2.0.8-1) unstable; urgency=low

  [ Fabio Tranchitella ]
  [Carlos Galisteo]
  * debian/control
    - Added Homepage field.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Fabio Tranchitella ]
  * New upstream release. (Closes: #499880)
  * psycopg/psycopg.h: patched, fixed a typo. (Closes: #479571)

 -- Fabio Tranchitella <kobold at debian.org>  Tue, 18 Nov 2008 21:05:04
+0100


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkk4O98ACgkQc/GdKypR+82y5wCfWfWfvEu7t0vx4L2lj8c1Qms8
ctIAn1685v6hTxQ2hOXNr5fefrQuzst/
=ph6u
-----END PGP SIGNATURE-----

** Affects: psycopg2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync psycopg2 2.0.8-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/305270
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list